<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <style>
            table,
            th,
            td {
                border: 1px solid;
            }
        </style>
        <title>Document</title>
    </head>
    <body>
        <script src="main.js"></script>
    </body>
</html>
